Support » Plugin: WordPress Beta Tester » Trac ticket: Not an error but a hint

  • If I switch from Bleeding Edge or Beta/RC - Bleeding edge it to Point releases, I get an error message:

    Error: Your current WordPress Beta Tester plugin configuration will downgrade your install to a previous version – please reconfigure it.”

    But it is not really an error, since it is my decision to test a future minor release (of 5.3 atm). This should be (imo) “Hint: Your current …”

Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.